#product_list{letter-spacing:0px;font-size:12px;}
#product_list .pl_item{width:220px;height:auto;float:left;text-align:center;margin:10px 25px 15px 0px; /*border:solid 2px #FFF;*/}
#product_list .m1{margin:10px 0px !important; float:right;}
#product_list .pl_item .top{width:220px;height:220px;/*padding:3px*/ -webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px; background-color:#F2F2F2;display:flex;align-items:center;justify-content:center;}
#product_list .pl_item .top:hover{background-color:#D9D9D9;}
#product_list .pl_item .top img{/*margin-bottom:4px;*/-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;filter: brightness(0.96);}
#product_list .pl_item .top img:hover{filter: brightness(0.85);}
#product_list .pl_item .bot{text-align:left; padding:0px 5px;}
#product_list b{color:#900EC1;font-size:15px}
#product_list .pl_item b{text-shadow: 1px 1px #777;}

#content_top{height:510px;}
#content_top #right{width:975px;float:right;margin-top:5px;}
#content_top #right #r{width:218px;float:right;height:500px;}
#content_top #right #l{width:750px;float:left;}
.bx1{text-align:center;width:168px;padding:10px 20px 0px 20px; border:solid 5px #E9E9E9; margin-bottom:6px;}
.bx2{margin-top:8px;}
.bx2 img{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.bx2 img:hover{filter: brightness(0.95);}
.bx3{width:227px; float:left; height:93px; padding:5px 10px;}
.bx4{width:130px; float:left; font-size:12px; font-family:sans-serif; padding:5px 0px;}
.bx3 img{width:90px; height:90px; float:right;}
.bx5{padding:12px 10px 12px 10px; font-weight:bold; font-size:20px; color:#333; border-bottom:solid 2px #999; margin-top:10px; background-color:#F7F7F7;}
.bx6{padding-left:10px; font-size:14px; color:#AAA;}
.bx6 a{color:#666;}
.bx6 a:hover{color:#CC0000;}


.bd1{border-right:solid 1px #E9E9E9;border-bottom:solid 1px #E9E9E9;}
.bd2{border-bottom:solid 1px #E9E9E9;}
.bd3{border-right:solid 1px #E9E9E9;}
